Bug 15995 - Xserver
Xserver
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-11 10:24 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-11 10:25:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-11 10:24:58 EDT
I have a MGA mystique graphic card and used individual package selection
for installation. I selected only XFree86-4.x packages, but the XF86_SVGA
was installed and used - the mystique works fine with XFree86-4.x.
Therefore I could not use the extensions from XFree86-4.x.
Comment 1 Bill Nottingham 2000-08-11 10:37:26 EDT
You can run Xconfigurator --preferxf4 to set up XFree4 for
your card. We've seen problems with the matrox driver in
XFree4, hence, we don't enable it by default.

Note You need to log in before you can comment on or make changes to this bug.